{
    "version" : "2",
    "prompt" : "template",
    "title" : "服务协议和隐私政策",
    "message" : "注册即代表您已阅读并同意<a href=\"https://contract1.bms16.com/new_energy/server/api/web/?r=contract/get&contract_id=270\">《服务协议》</a>和<a href=\"https://contract1.bms16.com/new_energy/server/api/web/?r=contract/get&contract_id=826\">《隐私政策》</a>，包括为优化服务而收集设备标识、操作日志等必要信息，否则将退出应用。",
    "buttonAccept" : "同意并接受",
    "buttonRefuse" : "暂不同意",
    "hrefLoader" : "system",
    "second" : {
        "title" : "确认提示",
        "message" : "注册即代表您已阅读并同意<a href=\"https://contract1.bms16.com/new_energy/server/api/web/?r=contract/get&contract_id=270\">《服务协议》</a>和<a href=\"https://contract1.bms16.com/new_energy/server/api/web/?r=contract/get&contract_id=826\">《隐私政策》</a>，包括为优化服务而收集设备标识、操作日志等必要信息，否则将退出应用。",
        "buttonAccept" : "同意并继续",
        "buttonRefuse" : "退出应用"
    },
    "styles" : {
        "backgroundColor" : "#ffffff",
        "borderRadius" : "5px",
        "title" : {
            "color" : "#000"
        },
        "buttonAccept" : {
            "color" : "#333333"
        },
        "buttonRefuse" : {
            "color" : "#333333"
        }
    }
}
